<ion-content padding>
  
  <img src="assets/imgs/logo.png"/>
  
  <h3 class="title-page">Super Camarão do Nordeste</h3>
  
  <form #form="ngForm" novalidate>
    
    <ion-item class="config-input">
      <ion-label stacked floating>E-mail</ion-label>
      <ion-input  type="text" name="email" [(ngModel)]="user.email" #email="ngModel" required></ion-input>
    </ion-item>

    <ion-item *ngIf="email.errors && (email.dirty || email.touched)" class="text-danger">
        O campo é obrigatório
    </ion-item>

    <ion-item class="config-input">
      <ion-label stacked floating>Senha</ion-label>
      <ion-input type="password" name="password" [(ngModel)]="user.password" #password="ngModel" required></ion-input>
    </ion-item>

    <ion-item *ngIf="password.errors && (password.dirty || password.touched)" class="text-danger">
        O campo é obrigatório
    </ion-item>

    <p id="es" (click)="resetPassword()">Esqueci minha senha</p>
    <p id="cs" (click)="createAccount()">Criar conta</p>

    <button class="btn-entrar" ion-button [disabled]="!form.form.valid" (click)="signIn()" block round>Entrar</button>
  
  </form>  
  
</ion-content>